\begin{tabular}{lrr}
\toprule
    Setting &      Spent &  Cumulative Value \\
\midrule
    Optimal & 1614912.58 &          11119.87 \\
Round Robin & 2489963.32 &           5570.44 \\
       Zoom & 1774560.00 &           9429.11 \\
     BayOpt & 1869397.23 &           9105.29 \\
   Zoom AIC & 1159171.25 &           7148.44 \\
 BayOpt AIC & 1172991.07 &           7217.31 \\
\bottomrule
\end{tabular}
